@charset "utf-8";
/* CSS Document */

html { font-size:100%; min-height:101%; height:100%;}
body { font:62.5%/1.5 Arial, Helvetica, sans-serif; text-align:center; background:#000; height:100%;}
div { text-align:left; position:relative;}

/* Fix non-breaking words */
body div.donotuse { -ms-word-break: break-all; word-break: break-all;
        /* Non standard for webkit */
        word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto;
}

/* General Styles */

p { font-size:1.4em; line-height:1.5; margin:0 0 1.5em 0;}
/* p + p { margin-top:-1.5em; text-indent:1.5em;} */
em {}
.tsmall { font-size: .9em; margin-top:-10px;}

a:link { color:#225988; text-decoration:none;}
a:visited { color:#225988; text-decoration:none;}
a:hover { color:#006cff; text-decoration:underline;}
a:active { color:#225988; text-decoration:none;}
a.offsite { padding-right: 16px; background: transparent url(/2012/images/extrnl_link.gif) no-repeat center right;}
a.pdf { padding-right: 16px; background: transparent url(/2012/images/tiny_pdf.gif) no-repeat center right;}
a.email { padding-right: 16px; background: transparent url(/2012/images/tiny_email.gif) no-repeat center right;}

h2 { font:2.8em/1.2 "Times New Roman", Times, serif; font-weight:bold; margin:0 0 20px 0;}
h3 { font-size:1.4em; line-height:1.5; margin:0 0;}
h4 { font-size:1.4em; line-height:1.5; margin:0 0;}

h2 + p { margin-top:-10px;}
h2 + h2.subtitle { margin-top:-.9em; font-size:2em; font-weight:normal;}
h2.subtitle + h3.author { margin:-1em 0 2em 0; font:1.4em Arial, Helvetica, sans-serif; font-style:italic;}
h2.filled { background:#f4ebd6; border:1px solid #baab82; font:1.4em Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:1em; padding:3px 10px;}
div.articles h2 { font-size:2.2em; margin-bottom:.2em;}

h3.filled { background:#f4ebd6; border:1px solid #baab82; font:1.4em Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:1.5em; padding:3px 10px;}
h3.nice1 { font:2.5em/1.2 "Times New Roman", Times, serif; margin:0 0 0px 0;}
h3 a:link { color:#000;}
h3 a:visited { color:#000;}
h3 a:hover { color:#006cff;}
h3 a.offsite{ background:transparent;}
h3 a.offsite:hover { background: transparent url(/2012/images/extrnl_link.gif) no-repeat center right;}
h3 a.pdf{ background:transparent;}
h3 a.pdf:hover { background: transparent url(/2012/images/tiny_pdf.gif) no-repeat center right;}

h4.feature { background:url(/2011/images/homefeat_h3_bkg.png) left bottom; color:#fff; font-size:12px; font-weight:normal; line-height:1.4; padding:5px 8px; margin-bottom:.5em;}
.homesub1 h4.feature { margin-right:10px;}

form#contact { border:3px solid #ccc; padding:20px; width:100%;}
#contact table { width:450px;}
#contact table td { padding:0 0 10px 0;}
table { font-size:1.4em;}
table tr { padding-bottom:15px;}
table tr td { vertical-align:top;}

label {}

ul.horizlist { font-size:1.2em;}
ul.horizlist li { float:left; padding-right:30px;}

ul.linklist { font-size:1.2em;}
ul.nobullet { list-style:none; margin-left:0;}
ol, ul { font-size:1.4em; line-height:1.5; list-style:outside; margin:0em 0 1.5em 1.4em;}
ol ul, ol dl, ul ol, ul dl, dl ol, dl ul { font-size:1em;}
ul { list-style-type:disc;}
ol { list-style-type:decimal;}
ol li { margin:0 0 0 .6em;}
dl { font-size:1.4em; line-height:1.5em; margin:0 0 1em 0;}
dt { font-weight:bold;}
dd { margin-left:1em;}
li ul li, li ol li, li dl li { font-size:.7em;}

img { display:block;}

.hideme { display:none;}
.subt { font-size:12px;} /* Specific small text */
.mar { margin-bottom:2em;}
.rmar { margin-right:.5em;}
.lmar { margin-left:.5em;}
.lmar1 { margin-left:1em;}

html { background:#000; padding:0; margin:0;}
body { background:url(../images/banner4.jpg) top center no-repeat; padding:0px; margin:0;}

table.stripeme { font-size:1.1em; margin:20px 0;}
table.stripeme th { background:#3e83c9; color:#fff; font-weight:bold; padding:2px 11px; text-align:left; line-height:1.2;}
table.stripeme td { padding:6px 11px; border-bottom:1px solid #95bce2; vertical-align:top;}
table.stripeme tr.alt td { background:#ecf6fc;}

/* NASA Header */
#nasaheadwrap { background:#000; margin:0px auto 0px auto; padding:10px; width:960px;}
#nasahead { background:#2e2e2e url(/2010/images/nasa_header_logo1.gif) no-repeat top left; border-bottom:1px solid #000; padding:0; position:relative; width:960px; height:98px;}
  #nasahome { display:inline;	position:absolute; top:0; left:0;}
  #nasahome a { display:block; width:140px; height:98px;}
  
  #nasahead img {	padding:0; vertical-align:middle; /* display:inline; */	}	
  #nasahead div#centername { left:155px; overflow:hidden; position:absolute; width:390px;	height:98px;}
  #nasahead div#centername h1 { color:#fff; font-family:Arial,Helvetica,sans-serif; font-size:18px; letter-spacing: -0.2pt; font-weight:normal; padding-top:27px; position:relative; 	/* text-transform:uppercase; */}	
  #nasahead div#centername h2 { position:relative;	color:#fff;	font-family:Arial,Helvetica,sans-serif;	font-size:15px;	letter-spacing: -0.2pt;	font-weight:normal;}
  #nasaheadlinks { position:absolute;	right:120px; top:22px; color:#b2b2b2; padding:0 0 0 0; margin:0; z-index:300;}
  #nasaheadlinks ul {	position:relative; list-style-type:none; padding:0;	margin:0 0 0 0;}
  #nasaheadlinks ul li { display:block; background:url(/2011/images/rsaquo_gray.gif) 0px 1px no-repeat;	margin:0px 0px 5px 0px;	padding:0 0 0 12px; line-height:14px;}	
  #nasaheadlinks ul li a { font-size:.83em; font-weight:bold;}
  #nasaheadlinks ul li a:link, #nasaheadlinks ul li a:visited { text-decoration:none; font-weight:normal; color:#b2b2b2; font-size:.83em;}
  #nasaheadlinks ul li a:hover { text-decoration:underline; color:#fff;}
  #nasaheadlinks ul li#homeone { display:none;}
  #nasahead #searchbox { background:#282828 url(/2011/images/bg_search.jpg) 0 0 no-repeat; position:absolute; top:0; right:0px; height:98px; width:272px; }

/* END NASA HEADER */

#sedwrapper {}
#sedhead h1 a { display:block; margin:0 auto; overflow:hidden; text-indent:-9999px; width:960px; height:170px;}
#sedhead {}
#mainbody { background:url(/2012/images/paper1.jpg) top center repeat-y;}
#maincap { background:url(/2012/images/maincap1.jpg) top left no-repeat; padding-top:30px;}
#home #mainbody { background:url(/2012/images/paper2.jpg) top center repeat-y;}
#home #maincap { background:url(/2012/images/maincap2.jpg) top left no-repeat; padding-top:4px;}

/* Main Nav without Images */
#mainnav { background:#000; width:100%; height:32px; margin:0 0 0 0;}
#menu { padding:0; margin:0 auto 0 auto; list-style:none; width:960px;}
  ul#menu li { float:left; padding:0;}
  ul#menu a { color:#fff; border-top:2px solid #000; display:block; font:1em/2 Arial, Helvetica, sans-serif; font-weight:normal;  text-transform:capitalize; text-align:center; text-decoration:none; width:137px;}
  ul#menu a:hover { background:transparent url(/2009/images/main_nav_bg.gif) 0 -0px repeat-x; border-top:2px solid #666; color:#fff; text-decoration:underline;}
  
  ul#menu li#menu1 a { width:90px;}
  ul#menu li#menu2 a { width:162px;}
  ul#menu li#menu3 a { width:127px;}
  ul#menu li#menu4 a { width:135px;}
  ul#menu li#menu5 a { width:109px;}
  ul#menu li#menu6 a { width:140px;}
  ul#menu li#menu7 a { width:197px;}
  
  /* BODY SWITCHER for ON states for the MAIN NAV */
  .menu1_on ul#menu li#menu1 a, .menu2_on ul#menu li#menu2 a, .menu3_on ul#menu li#menu3 a, .menu4_on ul#menu li#menu4 a, .menu5_on ul#menu li#menu5 a, .menu6_on ul#menu li#menu6 a, .menu7_on ul#menu li#menu7 a, .menu8_on ul#menu li#menu8 a { 
   background:transparent url(/2009/images/main_nav_bg.gif) 0 -64px repeat-x; border-top:2px solid #666; font-weight:bold; text-decoration:none;}
  /* END Body Switcher for ON states for the MAIN NAV. */

#lefttitle h2 { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:1.6em; margin:0 0 .5em 12px; font-weight:bold;}
#lefttitle h2 a { color:#000; }

#leftnav ul { background:transparent url(/2011/images/leftnavbkg3.jpg) bottom left no-repeat; /* border-top:1px solid #cac3b1; */ list-style:none; padding:0 0 26px 0; margin:0;}
  #leftnav ul li { text-align:left; margin:0; padding:0; border-bottom:1px solid #baab82;}
  #leftnav ul li a { background:#e1d6b9; color:#2e2e2e; display:block; font-size:1em; font-family: Arial, Helvetica, sans-serif; font-weight:normal; padding:4px 5px 4px 12px; width:203px;}
  #leftnav ul li a:hover { background:#8e7750; color:#fff;}
  #leftnav ul li#lnone { border-top:1px solid #baab82;}
  /* BODY SWITCHER for ON states for the LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */
  body.lnone_on div#leftnav li#lnone a, body.lntwo_on div#leftnav li#lntwo a, body.lnthree_on div#leftnav li#lnthree a, body.lnfour_on div#leftnav li#lnfour a, body.lnfive_on div#leftnav li#lnfive a, body.lnsix_on div#leftnav li#lnsix a, body.lnseven_on div#leftnav li#lnseven a, body.lneight_on div#leftnav li#lneight a, body.lnnine_on div#leftnav li#lnnine a, body.lnten_on div#leftnav li#lnten a, body.lneleven_on div#leftnav li#lneleven a, body.lntwelve_on div#leftnav li#lntwelve a, body.lnthirteen_on div#leftnav li#lnthirteen a, body.lnfourteen_on div#leftnav li#lnfourteen a, body.lnfifteen_on div#leftnav li#lnfifteen a {
	  background: #fff; color:#726143; text-decoration:underline;}	
  /* END Body Switcher for ON states for the LEFT NAV. */
  
 #mainbody div#leftnav li ul.sn { background:#fff; border:0; padding-bottom:20px; text-decoration:none;}
 #mainbody div#leftnav li ul.sn li { border:0; line-height:1.2; margin-bottom:2px; font-size:.6em;}
 #mainbody div#leftnav ul.sn li a { background:#fff; display:block; padding-left:30px; text-decoration:none; width:173px;}
 #mainbody div#leftnav ul.sn li a:hover { color:#006cff; text-decoration:underline;}
 /* BODY SWITCHER for ON states for the LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */
  body.snone_on #mainbody div#leftnav li#snone a, body.sntwo_on #mainbody div#leftnav li#sntwo a, body.snthree_on #mainbody div#leftnav li#snthree a, body.snfour_on #mainbody div#leftnav li#snfour a, body.snfive_on #mainbody div#leftnav li#snfive a, body.snsix_on #mainbody div#leftnav li#snsix a, body.snseven_on #mainbody div#leftnav li#snseven a, body.sneight_on #mainbody div#leftnav li#sneight a, body.snnine_on #mainbody div#leftnav li#snnine a, body.snten_on #mainbody div#leftnav li#snten a, body.sneleven_on #mainbody div#leftnav li#sneleven a, body.sntwelve_on #mainbody div#leftnav li#sntwelve a, body.snthirteen_on #mainbody div#leftnav li#snthirteen a, body.snfourteen_on #mainbody div#leftnav li#snfourteen a, body.snfifteen_on #mainbody div#leftnav li#snfifteen a {
	  color:#000; text-decoration:underline;}	
  /* END Body Switcher for ON states for the LEFT NAV. */

/* Main Content */
#mainbody .c1 { float:right; margin-bottom:2em; position:relative;}
    #mainbody .fb-like { position:absolute; right:-10px; top:-25px; padding:3px; }
    #home .fb-like { position:absolute; right:-15px; top:-200px; padding:3px; }
  .fb_share { position:absolute; right:0; top:-20px;}
  .fb_share2 { position:absolute; left:10px; bottom:10px;}
  .fb_share3 { position:absolute; right:10px; bottom:10px;}
  .c1 p { margin-right:10px;}  
  
  /* Larger Image List 100X75, Image floats left with content to the right of it */
  div.lgfeature { margin:0 0 1.5em 0; padding:0;}
  .lgfeature img { margin:.5em 0 1.5em 0;}
  .oldbkg { background:url(/2011/images/bkg_old1.jpg) top right no-repeat;}
   p + ul { margin-top:-1.5em;}
  /* END Larger Image List 100X75 */
  
  /* Verticle Side Features */
  .sidefeat { margin-bottom:2em;}
  .sidefeat p { font-size:1.2em;}
  .sidefeat h3 { margin-bottom:.2em;}
  .sidefeat img { margin-bottom:.5em;}
  .sidefeat .reg { background:#edf3fe; border:1px solid #baab82; padding:10px; width:198px;}
  
  /* Horizontal Features with Shadow below Features */
  .hzfeature { margin:0 0 1.5em 0;}
  .three220 div { background:url(/2011/images/feature_shadow220.jpg) bottom left no-repeat; padding-bottom:23px;}
  /* END Horizontal Features*/
  
  /* Background Images */
  .oldbkg { background:url(/2011/images/bkg_old1.jpg) top right no-repeat;}
  .sunright { background:url(/2011/images/bg_sunright.jpg) top right no-repeat;}
  /* End Background Images */

  /* Floating Images with Captions. Image widths should match the class you're attaching to the DIV */
  .lfloat { float:left; margin-right:2em; margin-bottom:1em;}
  .rfloat { float:right; margin-bottom:1em; margin-left:2em;}  
  div.img_2, div box_2, div.img_3, div box_3, div.img_4, div box_4, div.img_5, div box_5, div.img_6, div box_6, div.img_7, div box_7, div.img_8, div box_8, div.img_9, div box_9, div.img_10, div box_10, div.img_11, div box_11, div.img_12, div box_12 { margin-bottom:1em; margin-top:0em;}
  h2 + div.img_2, h2 + div.img_3, h2 + div.img_4, h2 + div.img_5, h2 + div.img_6, h2 + div.img_7, h2 + div.img_8, h2 + div.img_9, h2 + div.img_10, h2 + div.img_11, h2 + div.img_12 { margin-bottom:1em; margin-top:.8em;}
  div.img_2, div box_2 { width:100px;}
  div.img_3, div box_3 { width:160px;}
  div.img_4, div box_4 { width:220px;}
  div.img_5, div box_5 { width:280px;}
  div.img_6, div box_6 { width:340px;}
  div.img_7, div box_7 { width:400px;}
  div.img_8, div box_8 { width:460px;}
  div.img_9, div box_9 { width:520px;}
  div.img_10, div box_10 { width:580px;}
  div.img_11, div box_11 { width:640px;}
  div.img_12, div box_12 { width:700px;}
  div.img_1 p, div.img_2 p, div.img_3 p, div.img_4 p, div.img_5 p, div.img_6 p, div.img_7 p, div.img_8 p, div.img_9 p, div.img_10 p, div.img_11 p, div.img_12 p { background:url(/2011/images/leftnavbkg4.jpg)top left repeat; border:1px solid #ae935e; color:#000; font-size:1.2em; line-height: 1.3; margin:0 0 0 0; padding:.5em .7em .5em .7em;}
  div.img_1 img, div.img_2 img, div.img_3 img, div.img_4 img, div.img_5 img, div.img_6 img, div.img_7 img, div.img_8 img, div.img_9 img, div.img_10 img, div.img_11 img, div.img_12 img { margin:0; padding:0;}
  /* End Floating Images with Captions */
  
  /* Gallery Styles */
  .gallery img { float:left; margin:0 20px 2em 0;}
    ul.galsub { font-size:1.2em; margin:0 0 2em 0;}
    ul.galsub li { float:left; margin:0 3em 0 0; list-style:none;}
    ul.galsub li.back { float:right; margin-right:0;}
  /* END Gallery Styles */
  
  /* Inset content within a grid_12 (700px)  */
  .subx2 { background:#edf3fe; border:1px solid #baab82; margin-bottom:3em; padding:1em 20px 0 20px;}
	.subx2 p { font-size:12px;}
    .subx2 ul li a { font-size:12px;}
	.subx2 .grid_6 { width:319px;} /* -21 from normal grid_6 width */
	.subx2 .grid_5 { width:259px;}  /* -21 from normal grid_5 width */
    .subx2 .grid_12 { width: 658px;} /* -42 from normal grid_12 width */
	input.subs { background:#edfeee; border:2px solid #ccc; font-size:12px; padding:5px;}
  /* End Inset content */

    /* Red boxes for webcasts */
    .subx3 { background: #ffeded; border:3px solid #ff0000; margin:1em 0 3px 0; padding:1em 20px 0 20px; color:#000;}
    .subx3 p { margin-bottom:10px;}
    /* End Red boxes for webcasts */
  
  .sidebar1 ul li, .sidebar1 h3 { font-size:12px;}
  
	img.pods { display:inline; margin:0 5px 0 0; vertical-align:middle;} /* For the podcast icons in sentences */
	img.lpods { display:inline; margin:0px 5px 5px 0; vertical-align:middle;} /* For the podcast icons in lists */
  
/* End Main Content */

/* Subnav Content*/
#mainbody .c2 { float:left; padding-top:1em;}
.c2 p { margin:0 10px 1.5em 10px;}
.c2 h3 { margin:0 10px;}
/* Fact Styles (taken from 2010 template and modified) */
  div.fact { background: transparent url(/2011/images/fact_bkg2.jpg) 0px 0px repeat; border-bottom:1px solid #ae935e; padding:0; position:relative; margin-bottom:1.5em;}
  div.fact h3 { background: transparent url(/2011/images/fact_h32.jpg) 0px 0px repeat-x; color:#000; margin:0; padding:1em 0px .7em 12px;}
  div.fact p { color:#000; font-size:12px; line-height:1.3; margin:0 0 .5em 12px; padding:0px 10px 0 0;}
  .fact ul.facta { color:#000; margin-top:.5em; margin-right:10px;}
  ul.facta li { margin-left:12px;}
  ul.facta li a { color:#2e2e2e; font-size:12px;}
/* End Fact Styles */
/* End Subnav Content */

/* additions to 960 grid */
#mainbody .x20alpha { margin-left:20px;}
#mainbody .x20omega { margin-right:20px;}
#mainbody .x30alpha { margin-left:30px;}
#mainbody .x30omega { margin-right:30px;}
#mainbody .x40alpha { margin-left:40px;}
#mainbody .x40omega { margin-right:40px;}
/* grid with 20 padding inside each grid - MUST ADD NORMAL GRID TO CLASS */
#mainbody .grid_3p20 { padding:0 20px; width:120px;}
#mainbody .grid_4p20 { padding:0 20px; width:180px;}
#mainbody .grid_5p20 { padding:0 20px; width:240px;}
#mainbody .grid_6p20 { padding:0 20px; width:300px;}
#mainbody .grid_7p20 { padding:0 20px; width:360px;}
#mainbody .grid_8p20 { padding:0 20px; width:420px;}
#mainbody .grid_9p20 { padding:0 20px; width:480px;}
#mainbody .grid_10p20 { padding:0 20px; width:540px;}
#mainbody .grid_11p20 { padding:0 20px; width:600px;}
#mainbody .grid_12p20 { padding:0 20px; width:660px;}
#mainbody .grid_13p20 { padding:0 20px; width:720px;}
#mainbody .grid_14p20 { padding:0 20px; width:780px;}
#mainbody .grid_15p20 { padding:0 20px; width:840px;}
#mainbody .grid_16p20 { padding:0 20px; width:900px;}

#mainbody .grid_4box { background:#edf3fe; border:1px solid #baab82; padding:10px; width:198px;}

.box1 { background:#edf3fe; border:1px solid #baab82; padding:10px;}
.box1 p { font-size:1.3em; line-height: 1.5; margin:0 0 0 0;}

/* Common Footer */
#nasafoot { background:#2e2e2e; font-size:.83em; margin:10px auto 10px auto; position:relative; width:960px; height:98px;}
  #nasafoothome a { background:transparent url(/2011/images/nasa_foot_nasa1.gif) no-repeat top left; display:block; width:140px; height:98px;}
  #nasafootr { position:absolute; left:0px; top:0px; width:140px; height:98px;}
  #nasafootplus { color:#b2b2b2; position:absolute; right:10px; top:2em; width:250px;}
  #nasafootplus ul { list-style:none;}
  #nasafootplus ul li { background:url(/2011/images/rsaquo_gray.gif) 0px 3px no-repeat; margin:0px 0px 5px 0px; padding:0 0 0 12px;}
  #nasafootplus ul li a:link, #nasafootplus ul li a:visited { color:#b2b2b2; font-weight:normal; text-decoration:none;}
  #nasafootplus ul li a:hover { color:#fff; text-decoration:underline;}
  #nasafootlinks { color:#b2b2b2; position:absolute; left:140px; top:2em;}
  #nasafootlinks ul { list-style:none;}
  #nasafootlinks ul li { margin:0px 0px 5px 0px; padding-bottom:0;}
  #nasafootlinks ul li a:link, #nasafootlinks ul li a:visited { color:#b2b2b2; font-weight:normal; text-decoration:none;}
  #nasafootlinks ul li a:hover { color:#fff; text-decoration:underline;}
  

/* Slider CSS */

#slider {
    width: 580px; /* important to be same as image width */
    height: 310px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 580px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 580px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}

.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
#slider ul { list-style-type: none;}
#slider a { color:#fff;}
#slider a:hover {}
/* End Slider Styles*/

.aquote { padding:0 0 0 30px; font-style:italic;}

#map_canvas { border:5px solid #999; margin-bottom:20px; height:390px; width:680px;}
#map_canvas h2 { font:18px/1.5 Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;}
#map_canvas h3 { font-size:12px; font-weight:bold;}
#map_canvas p { font-size:12px; font-weight:normal; margin-bottom:15px;}
body #mainbody #map_canvas  { font-size:12px; font-weight:normal;}
#map_canvas ul { margin-top:0px;}
#map_canvas ul li { margin-bottom:-5px;}
#map_canvas ul li a { font-size:12px; font-weight:normal;}

#map_canvas2 { border:5px solid #999; margin-bottom:20px; height:450px; width:450px;}
#map_canvas2 h2 { font:18px/1.5 Arial, Helvetica, sans-serif; font-weight:bold; margin-bottom:15px;}
#map_canvas2 h3 { font-size:12px; font-weight:bold;}
#map_canvas2 p { font-size:12px; font-weight:normal; margin-bottom:15px;}
body #mainbody #map_canvas2  { font-size:12px; font-weight:normal;}
#map_canvas2 ul { margin-top:0px;}
#map_canvas2 ul li { margin-bottom:-5px;}
#map_canvas2 ul li a { font-size:12px; font-weight:normal;}
#map_canvas2 strong a { color:#006cff;}

.mainfeature { margin-bottom:10px;}
.subfeatures { margin-bottom:10px;}
.homeleft { background:#f4f4f4; border:3px solid #c3c3c3; font-size:.9em; padding:15px; margin-bottom:10px;}
.homeleft h3 { font-size:14px; margin:0;}
.homeleft ul { list-style-position:outside; margin:0 0 15px 15px; padding:0;}
.homeleft p { margin:0 0 15px 0;}
ul.socialmedia1 { list-style-type:none; margin:0 0 15px 0;}
ul.socialmedia1 li { float:left; text-align:center; width:60px;}
ul.socialmedia1 li a.facebook { background:transparent url(/2012/images/facebook1.gif) no-repeat top center; display:block; padding-top:40px;}
ul.socialmedia1 li a.twitter { background:transparent url(/2012/images/twitter1.gif) no-repeat top center; display:block; padding-top:40px;}
ul.socialmedia1 li a.youtube { background:transparent url(/2012/images/youtube1.gif) no-repeat top center; display:block; padding-top:40px;}

.socialbar { background:#f4f4f4; border:3px solid #c3c3c3; font-size:.9em; padding:10px 15px 5px 20px; margin:-32px 0 20px -10px;}
.socialbar ul { list-style-position:outside; margin:0 0 15px 15px; padding:0;}
div.socialbar ul { list-style-type:none; margin:0 0 15px 0;}
div.socialbar ul li { float:left; text-align:center; width:60px;}
div.socialbar ul li a.facebook { background:transparent url(/2012/images/facebook1.gif) no-repeat top center; display:block; padding-top:40px;}
div.socialbar ul li a.twitter { background:transparent url(/2012/images/twitter1.gif) no-repeat top center; display:block; padding-top:40px;}
div.socialbar ul li a.youtube { background:transparent url(/2012/images/youtube1.gif) no-repeat top center; display:block; padding-top:40px;}
div.socialbar h2 { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:2em; margin:0 0 .5em 0; font-weight:bold;}
div.socialbar h2 a { color:#000;}

.nowshowingbar { background:#f4f4f4; border:3px solid #c3c3c3; font-size:.9em; padding:10px 10px 5px 10px; margin:-32px 0 20px -10px;}
div.nowshowingbar h2 { color: #000; text-align: center; font-family:Arial, Helvetica, sans-serif; font-size:2em; margin:0 0 .5em 0; font-weight:bold;}
div.nowshowingbar img { border:4px solid #000; margin:0 auto 15px auto;}
div.nowshowingbar p { color:#000; font-size:1.2em;}
div.nowshowingbar div.nowshowwrap { background:#3967bd; border: 1px solid #002662; padding:10px 5px 10px 5px; margin-bottom: 10px;}
div.nowshowingbar div.nowshowwrap h2 { color: #fff; font-family:Arial, Helvetica, sans-serif; font-size:2em; text-align: center;margin:0 0 0 0; font-weight:bold;}
div.nowshowingbar div.nowshowwrap img { border:4px solid #c9ddff; margin:0 auto 15px auto;}
div.nowshowingbar div.nowshowwrap p { color:#fff; font-size:1.2em; margin-bottom: 10px;}
div.nowshowingbar div.nowshowwrap a { color:#fff; text-decoration: underline;}
div.nowshowingbar div.nowshowwrap a:hover { color:#ccc; text-decoration: underline;}
div.nowshowingbar div.nowshowwrap h3 { color:#fff; margin-bottom:15px; text-align: center;}
div.nowshowingbar div.nowshowwrap ul { list-style-position: inside; margin:0 0 15px 0;}
div.nowshowingbar div.nowshowwrap ul li { color: #fff; font-size:.9em; margin-left:10px;}
div.nowshowingbar div.nowshowwrap ul li a { color: #fff;}

/*Parallax Forms CSS */
form.cmxform fieldset {
    margin: 0 60px 10px 0;
	padding: 10px
}

form.cmxform legend {
    color: #8E7750;
    font-size: 2em;
    font-weight: bold;
    left: 10px;
    padding: 0 2px;
}

form.cmxform label {
    display: inline-block;
    vertical-align: middle;
	width:auto;
	font-size: 1em;
	font-weight:bold;
	
}

form.cmxform fieldset ol {
    margin: 0 0 12px 0;
    padding: 0;
}

form.cmxform fieldset ul {
	margin:0 0 6px 0;
    padding: 5px;
}

form.cmxform fieldset ol li {
    list-style: none outside none;
	margin:0 0 6px 0;
    padding: 0;
}

form.cmxform fieldset ol li div{
	margin:0;
	padding:6px 0 6px 0;
}


form.cmxform fieldset ul li {
	 list-style:disc;
	 margin-left:24px;

}


form.cmxform fieldset li input {
	font-size:1.4em;
	padding:1px;
	margin: 2px;
	border:1px solid #9F7750;
	border-radius: 6px;
	font-color: #8E7750;
}

form.cmxform.method2 fieldset ol li input {
	position:absolute;
	left:130px;
	font-size:1em;
	height:18px;
	margin:5px 0;
}


form.cmxform  fieldset div.input li {
	padding:2px;
	vertical-align:middle;
	line-height:30px;
	margin:0;
}

form.cmxform.method2 fieldset ol li div.calc {
	margin-left:14px;
	height: 14px
}

form.cmxform fieldset table tr td {
	padding: 0 10px;
}

form.cmxform fieldset table{
	border:1px dashed;
}

form.cmxform fieldset table tr.title {
	font-weight:bold;
}

form.cmxform fieldset fieldset {
    border: medium none;
    margin: 3px 0 0;
}

form.cmxform fieldset fieldset legend {
    font-weight: normal;
    padding: 0 0 5px;
}

form.cmxform fieldset fieldset label {
    display: block;
    width: auto;
}

form.cmxform em { 
	color:#225988;
	}

form.cmxform fieldset fieldset label {
    margin-left: 123px;
}

form, fieldset {
    margin: 0;
    padding: 0;
}

fieldset {
    border: 1px solid #000000;
}

legend {
    color: #000000;
    padding: 0;
}

form.cmxform div.calc {
	display:inline;
	font-weight:bold;
	font-size:1.2em;
	border:1px solid #BAAB82;
	background:#f4ebd6;
	min-width:50px;
	border-radius:6px;
	padding:2px;
	margin:4px 2px;
}

form.cmxform div.au {
	color: #726143;
    font-style: normal;
    font-weight: bold;
	font-size:1.4em;
}

form.cmxform fieldset div.calcform {
	border-bottom:1px dashed #333;
	display:inline-block;
}

form.cmxform fieldset div div {
	border:none;
}

form.cmxform .smalltext {
	font-size:1em;
}

form.cmxform .smalltext b {
	font-size:1.4em;
}


form.cmxform  #ErrDiv {
	font:2em bold;
	color: #DD0000;
	margin-top:26px;
}

form.cmxform.method2 em {
	font-size:1.5em;
	}


/* Parallax Math CSS (fractions) */

div.fraction {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
	margin-right:24px;
	font-weight:bold;
}

.fraction .divider {
    display: none;
}

.fraction .numerator {
    border-bottom: thin solid black;
    padding-bottom: 0.1ex;
}

span.fraction {
    line-height: 1em;
    position: relative;
    top: -0.5em;
}

span.fraction .divider, span.fraction .denominator {
    position: absolute;
}

.fraction .numerator {
    top: 0;
}

.fraction .divider {
    top: 0;
}

.fraction span.denominator {
    bottom: -1.2em;
    left: 0;
}

span.baseline {
	vertical-align:middle;
	font-weight:bold;
	margin: 0 12px 0 48px;
}

label.formula {
	vertical-align:middle;
	}

.superscript{font-size:xx-small; vertical-align:top;} 